OSX Mavericks

Generic selectors
Exact matches only
Search title only
Search in content
Search in all posts
Search in pages
Answers
Questions
2.97K viewsGeneral Discussion
0

Good afternoon,
will you develop a QM Version compatible with the new OSX Mavericks?
I’m a QM 5 user and need to know this before decide to upgrade from OSX Mountain Lion to OSX Mavericks.

Regards
Carlo

0

Thank you so much.
Tomorrow morning I’ll do the upgrade
Regards
Carlo

[quote="TX Ranger":5vvlzi4p]Carlo,

I have successfully run Quantrix 5 in Mavericks. It does require you to re-download Java.

Best,

Walker[/quote:5vvlzi4p]

0

Carlo,

I have successfully run Quantrix 5 in Mavericks. It does require you to re-download Java.

Best,

Walker

0

…today OSX Mavericks is avalaible. What about the compatibility with Quantrix Modeler 5?
Has anyone already download it and check?
Regards
Carlo

0

Thanks a lot
Carlo

0

Carlos,
We will test Quantrix using OSX Mavericks (when it becomes available this fall) to ensure that the application runs correctly in the new version of OSX.